XMLADA-CONFIG(1)

NAME
xmlada-config - script to get information about the installed version of xmlada

SYNOPSIS
xmlada-config [--prefix] [--version|-v] [--libs] [--cflags] [--sax] [--static]
 [--shared]

DESCRIPTION

xmlada-config is a tool that is used to configure, determine compiler and linker flags that should be used produce an executable with XML/Ada support.

OPTIONS
xmlada-config accepts the following options:

--prefix
    Output the directory in which XML/Ada is installed

--version|-v
    Output the version of XML/Ada

--libs
    Output the linker flags to use for XML/Ada

--cflags
    Output the compiler flags to use for XML/Ada

--sax
    Output all the flags to use for XML/Ada, provided you are not using the DOM module

--static
    Output all the flags (compiler and linker) required to compile a static version of your program

--shared
    Output flags to link with a shared library.

Called without options, xmlada-config will output all the flags (compiler and linker) required to compile your program.

AUTHOR
This manual page was written by Xavier Grave <xavier.grave@ipno.in2p3.fr> and Nicolas Boulenguez <nicolas@debian.org> for the Debian GNU/Linux system (but may be used by others).